flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: installer script MD5 issue
Date Sun, 12 Oct 2014 02:01:26 GMT
Hi,

> How were you planning on adding the flexunit? By changing installer.xml? 

I would add this to the Flex  SDK steps so that it show up as an optional component.
	<component id="STEP_REQUIRED_INSTALL_APACHE_FLEX_UNIT" required="false" property="do.flexunit.install">
		<en_US>
			<label>Apache Flex Unit (Optional)</label>
			<message>The Apache License V2 applies to Apache Flex Unit.  Do you want to install
the Apache Flex Unit?</message>
			<license>Apache V2 License</license>
			<licenseURL>http://www.apache.org/licenses/LICENSE-2.0.html</licenseURL>
		</en_US>
	</component>

What I then intended was have the installer run FlexUnits installer.xml script, but if that
can't do a MD5 check then I'll have to come up with another way of doing it.

Thanks,
Justin
Mime
View raw message